<?php 
session_start();
?>
<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
<script language="JavaScript">
function redireccionar1(url) {
window.parent.location= url;
}
</script>
</head>
<? include "cvp_lib_ventana.php"?>
<?
if($dir==1){
?>
<? $archivo = "../index.php"?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>')"> 
<? }else{?>
<? 
$archivo1 = "cvp_principal.php";
?>
<body onLoad="Javascript:redireccionar1('<? echo $archivo1?>')"> 
<? }?>
</body>
</html>
